body {
	margin:20px 10px;
	padding:0;
	background:#ffffff;
	color:#111111;
	font-size:12px;
	text-align:center;
	font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height:1.8em;
}

html {
 overflow-y: scroll;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.pb0 {padding-bottom:0px !important;}
.pb5 {padding-bottom:5px !important;}
.pb10 {padding-bottom:10px !important;}
.pb20 {padding-bottom:20px !important;}
.pt10 {padding-top:10px !important;}
.pt20 {padding-top:20px !important;}
.pl0 {padding-left:0px !important;}
.pl20 {padding-left:20px !important;}
.pr0 {padding-right:0px !important;}
.pr10 {padding-right:10px !important;}


.fl {float:left;padding-right:0 !important;}
.fr {float:right;padding-left:0 !important;}

.tar {text-align:right;}

.mb0 {margin-bottom:0px !important;}
.mb10 {margin-bottom:10px !important;}
.ml10 {margin-left:10px !important;}


.color1 {color: #A81C2D}
.color2 {color: #2C73A8}
.color3 {color: #D28E3E}

img {
	border:0;
}

em {
font-style:normal;
}

a {
	color:#2FA8E0;
	outline: 0;
	text-decoration:none;
}

a:hover {
	color:#2FA8E0;
	text-decoration:underline;
}

.anchor {
	text-align:right;
	padding:0 0 10px 0;
	font-size:10px;
}


#footer a,
#footera:hover {
	color:#111111;
	font-size:10px;
}




#wrap {
	width:780px;
	margin:0 auto;
	padding:10px;
	border:1px solid #aaaaaa;
	
}

* html #wrap {
	width:800px;
	margin:20px auto;
	padding:10px;
	border:1px solid #aaaaaa;
	
}

.cboth {clear:both;}

h1 {
	margin:30px 0 30px 0;
	padding:0;
}

h4 {
color:#C92F27;
font-size:16px;
font-weight:bold;
margin:0;
padding:0 10px 20px 10px;
}


h4.size_m {
font-size:14px;
padding:0 10px 10px 10px;
}

span.size_m {
font-size:15px;
}

p.size_s {
font-size:11px;
line-height:1.6em;
}

h4.drinkmenu1 {
font-size:16px;
padding:10px 10px 10px 10px;
font-weight:normal;
color:#111111;
}
h4.drinkmenu2 {
font-size:16px;
padding:10px 10px 10px 10px;
font-weight:normal;
color:#C92F27;
}
h4.drinkmenu3 {
font-size:16px;
padding:10px 10px 10px 10px;
font-weight:normal;
color:#005931;
}



#btns img {
	margin:0px 20px;
}

#footer {
	margin:30px 0 0 0;
	text-align:center;
	font-size:10px;
}

#footer .blog_btn {
	float:left;
}

#footer p {
	line-height:1.3em;
	margin:0;
}

#menu {
	margin:0;
	padding:0;
	list-style:none;
	height:52px;
	width:780px;
}

#menu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}

#homebtns {
	margin:0;
	padding:0;
	list-style:none;
	height:101px;
	width:780px;
}

#homebtns li {
	margin:0 9px 0 0;
	padding:0;
	list-style:none;
	float:left;
}

#homebtns li.mr10 {
	margin:0 10px 0 0;
}

#homebtns li.lastchild {
	margin:0 0 0 0;
}

#homebtns2 {
	margin:50px 0 15px 0;
	padding:0;
	list-style:none;
	width:780px;
	text-align:right;
}

#homebtns2 li {
	margin:0 0 4px 0;
	padding:0;
	list-style:none;
}

#localbtns {
	margin:0 0 ;
	padding:0;
	list-style:none;
	width:188px;
	float:left;
}

#localbtns li {
	margin:0 0 9px 0;
	padding:0;
	list-style:none;
	float:left;
}

#localbtns li.mb55 {
	margin:0 0 55px 0;
}

#mainarea {
	width:583px;
	text-align:left;
	float:right;
	margin-bottom:20px;
}

.bgcolor {
	background:#EFEFEF;
	padding:10px;
}

h2 {
	margin:0 0 10px 0;
	padding:0;
}
h3 {
	margin:0 0 10px 0;
	padding:0;
	clear:both;
}

#mainarea p {
	padding:0 10px 10px 10px;
	margin:0;
}

ul#tea_images {
	margin:0;
	padding:0 10px 10px 10px;
	list-style:none;
}

ul#tea_images li {
	display:block;
	margin:0;
	padding:0 0 10px 0;
	list-style:none;
	width:171px;
	float:left;
}

ul#tea_images li.center {
	padding-left:15px;
	padding-right:15px;
}

ul#com_images {
	margin:0;
	padding:0 10px 0 10px;
	list-style:none;
}

ul#com_images li {
	display:block;
	margin:0;
	padding:0 0 10px 0;
	list-style:none;
	width:262px;
	float:left;
}

ul#com_images li.even {
	padding-left:19px;
}

table {
	margin:0 0 10px 0;
	width:563px;
}

th {
	padding:5px 10px 0 10px;
	font-weight:normal;
	font-size:12px;
	background:#E2E2E2;
	text-align:left;
	white-space:nowrap;
	vertical-align:top;
}

td {
	padding:5px 10px 0 10px;
	font-weight:normal;
	font-size:12px;
}

tr.lastchild th,
tr.lastchild td {
	padding:5px 10px 5px 10px;
}


table.drinkmenu1,
table.drinkmenu2,
table.drinkmenu3 {
	margin:0 10px 10px 10px;
	width:543px;
}

table.drinkmenu1 th,
table.drinkmenu2 th,
table.drinkmenu3 th {
	padding:0 0 10px 0;
	background:none;
	width:132px
}

table.drinkmenu1 td{
	padding:0 0 10px 0;
	font-weight:normal;
	font-size:11px;
	vertical-align:bottom;
	width:139px;
	line-height:1.4em;
}

table.drinkmenu2 td{
	padding:0 0 10px 0;
	font-weight:normal;
	font-size:11px;
	vertical-align:bottom;
	width:139px;
	line-height:1.4em;
	color:#C92F27;
}

table.drinkmenu3 td{
	padding:0 0 10px 0;
	font-weight:normal;
	font-size:11px;
	vertical-align:bottom;
	width:139px;
	line-height:1.4em;
	color:#005931;
}



.whitebg {
	background:#ffffff;
	padding:10px;
	margin-bottom:10px;
}

.whitebg .fr {
	margin-left:20px;
}

ol {
	margin:0;
	padding:0;
	list-style:none;
}

ol li {
	margin:0 0 0 15px;
	padding:0 0 15px 0;
	list-style:none;
	text-indent:-15px;
}

ol li img {
	margin-right:3px;
}






